import { Translator } from '../../../config-provider';
export declare function injectLocaleToAccept(value: Translator): void;
/**
 * 校验文件是否满足指定的格式
 * @param file
 * @param accept
 * @returns
 */
export declare function fileMatchesAccept(file: File, accept: string): boolean;
/**
 * 根据accept获取支持的后缀名
 * @param accept
 * @returns
 */
export declare function getAcceptText(accept: string): string;
